body
{
	color:#ffffff;
	background: #000000;
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Tahoma, Verdana, Segoe, sans-serif;
}

p
{
	text-align: justify;
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size: 0.9em;
}


.logo
{
	height: 48px;
	padding:34px 0px 34px 10px;
}

.topright
{
	height: 20px;
	text-align:right;
	padding: 86px 0px 10px 0px;

}




.menucontainer
{
	font-size: 0.8em;
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	padding: 12px 0px;
	color:#cccccc;
}

.menucontainer a{text-decoration:none;color:#cccccc;}
.menucontainer a:hover{text-decoration:underline;}

.topmenufirst
{
	padding: 0px 12px 0px 0px;
	display:inline-block;
}

.topmenu
{
	padding: 0px 12px 0px 12px;
	display:inline-block;
}



.first
{
padding-top:10px;
}

.jobsearchleft
{

text-align: left;
background-color:#333333;
font-family: Tahoma, Verdana, Segoe, sans-serif;

-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomleft: 20px;
-moz-border-radius-bottomright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;

margin: 20px 0px 0px 0px;
padding: 10px;

 -khtml-opacity:.80;
 -moz-opacity:.80;
 -ms-filter:"alpha(opacity=80)";
  filter:alpha(opacity=80);
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
  opacity:.80;

}


.jobsearch
{

text-align: left;
background-color:#333333;
font-family: Tahoma, Verdana, Segoe, sans-serif;

-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomleft: 20px;
-moz-border-radius-bottomright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;

margin: 20px 0px 0px 0px;
padding: 10px;


 -khtml-opacity:.80;
 -moz-opacity:.80;
 -ms-filter:"alpha(opacity=80)";
  filter:alpha(opacity=80);
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
  opacity:.80;

}

.divider
{
color: #666666;
background-color: #666666;


height:2px;
border-width:0;

padding:0px;
margin:0px;

}






  /* CoNTaCT FoRM */
  .contactform {
    display: block;
    padding: 0 0 20px 0;
  }
  .contactform fieldset {
    display: block;
    border: none;
    padding: 0 0 20px 0;
  }
  .contactform label { font-size: 1em; display: inline-block; width: 165px; vertical-align: top; margin: 12px 10px 5px 0; text-align: right; text-transform: uppercase; }
  .contactform input { width: 250px; height: 15px; border: 1px solid #ccc; margin: 5px 0; padding: 5px; }
  .contactform select { padding: 5px; margin: 5px 0; border: none; width: 150px; }
  .contactform textarea { font-family: Arial; font-size: 1.1em; border: 1px solid #ccc; padding: 5px; margin: 5px 0 0 0; width: 350px; }
  .contactform p { color: #5b6370; font-size: 12px; padding: 20px 0; }
  .contactform .submit { text-align: right; margin: 0 110px 0 0; display: block; clear: both; }
  .contactform .submit input { cursor: pointer; width: 150px; height: 22px; border: 0; text-decoration: none; background: #333; color: #999; text-transform: uppercase; padding: 0; }

ul#locations { margin: 30px 0 0 5px; list-style: none; }
  ul#locations li { float: left; width: 450px; margin: 0 16px 0 0;}
  ul#locations li#last { margin: 0; }



/*----------	SuBMIT PaGe STYLeS	----------*/
.submitform {
  display: block;
  padding: 0 0 20px 0;
}
.submitform fieldset {
  display: block;
  border: none;
  padding: 0 0 20px 0;
}
.submitform label { font-size: 1.3em; display: inline-block; width: 215px; vertical-align: top; margin: 12px 10px 5px 0; text-align: right; text-transform: uppercase; }
.submitform input { width: 250px; border: 1px solid #ccc; margin: 5px 0; padding: 5px; }
.submitform select { padding: 5px; margin: 5px 0; border: none; width: 150px; }
.submitform p { color: #5b6370; font-size: 12px; padding: 20px 0; }
.submitform .uploads input { width: 250px !important; border: 1px solid #ccc; margin: 5px 0; padding: 5px; }
.submitform .captcha { margin: 0 0 0 225px; }
.submitform .captcha img { display: block; margin-top: 0 !important; margin: 10px 0; }
.submitform .captcha input { width: 250px; }
.submitform .submit { text-align: right; margin: 0 163px 0 0; display: block; clear: both; }
.submitform .submit input { cursor: pointer; width: 150px; height: 22px; border: 0; text-decoration: none; background: #333; color: #999; text-transform: uppercase; padding: 0; }



/*----------	SeaRCH ReSuLTS PaGe STYLeS	----------*/
ul#results { margin: 0; list-style: none; }
ul#results li { display: block; border-bottom: 1px solid #333; padding: 10px; }
ul#results li h3 { padding: 0; }





/*----------	CoNSuLTaNTS DeTaIL PaGe STYLeS	----------*/
#consultant_photo { float: left; margin: 0 20px 0 0; width: 250px; }
  #consultant_photo img { margin: 0; }
    #consultant_photo #details #speciality { color: #86a1c8; font-size: 1.1em; }
#bluereg { color: #86a1c8; }
#bluebold { padding: 4px 0px; }
#whitebold { padding: 4px 0px; color:#cccccc;font-size:1em; }
#description { float: left; width: 650px; }
  #description h3 { border: none; padding: 0; }
#details { margin: 20px 0; }

#bluebold a:Link{color: #86a1c8; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; padding: 10px 0px;text-decoration: none;font-weight: normal; text-transform: uppercase;font-size:1em;}
#bluebold a:Visited{color: #86a1c8; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; padding: 10px 0px;text-decoration: none;font-weight: normal; text-transform: uppercase;font-size:1em;}
#bluebold a:Active{color: #86a1c8; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; padding: 10px 0px;text-decoration: none;font-weight: normal; text-transform: uppercase;font-size:1em;}
#bluebold a:Hover{text-decoration: underline;}



